﻿html{
	font-size:62.5%;
}
#main .main-inner{
	letter-spacing: 0.12rem;
}
#main .main-inner h1{
	display: none;
}
#main .main-inner h2.title-lv2{
	margin-bottom: 30px;
}
#main .main-inner .news{
	/* margin: 20px 0 50px 0; */
	margin: 20px 0 100px 0;
}
#main .main-inner .mb{
	margin-bottom: 100px;
}


	.forPC{display:block}.forPCi{display:inline-block}
	.forSP,.forSPi{display:none}
	@media screen and (max-width: 640px){
		.forSP{display:block}.
		forSPi{display:inline-block}
		.forPC,.forPCi{display:none}}
		#main{background:#333}
		.align-c{text-align: center;}
	@media screen and (max-width: 640px){
		#main{padding:0}
		#main .rim-tpl-inner-wrap{padding:10px}}
		#main .main-inner{padding:60px 0 0}
		#main .main-inner p{color:#fff;font-size:1.6rem;line-height:1.5}
		.more{
			cursor:pointer;
			color:#fff;
			text-align:left;
			display:inline-block;
			font-size:1.4rem;
			padding:10px 0 10px 14px;
			background:url(../img/icon-cursor.png) no-repeat 0 center;
			margin-left:20px}
		.more.close{
			background:url(../img/icon-cursor-down.png) no-repeat 0 center}
		.description{font-size:1.4rem;line-height:1.5;padding-bottom:20px}
		/*#main .main-inner .news .title-lv2{
			display:block;
			line-height:33px;
			background:#262626;
			border:none;color:#fff;
			border-radius:0px;
			-webkit-border-radius:0px;
			-moz-border-radius:0px}*/
		#main .main-inner .news dl{color:#fff;font-size: 1.4rem;line-height: 1.5;}
		#main .main-inner .news dl dd a{color:#fff;text-decoration:underline}
		#main .news .more2{
			text-align: center;
			color: #ffffff;
			cursor: pointer;
			font-size: 1.4rem;
		}
		#main .main-inner .article{
			width:100%;
			padding:30px 22px 30px;
			margin:0;
			border-bottom:1px solid #ccc;
			box-sizing:border-box}
		#main .main-inner .article{font-size:14px}
		#main .main-inner .article h3{
			color:#fff;
			font-size:3.2rem;
			font-weight:bold;
			padding-bottom:1.5em;
			line-height: 1.5;
			/*text-indent:-1.3em;
			margin-left:1.3em*/}
		#main .main-inner .article h3.noindent{
			text-indent:0;
			margin-left:0; 
		}
		#main .main-inner .article .align-r{
			text-align: right;
			font-size: 1.2rem;
			margin-top:5px;
		}
		#main .main-inner .left-part,#main .main-inner .right-part{
			width:45.71%;padding:0;margin:0;line-height:1.6}
		#main .main-inner .right-part{float:right}
		#main .main-inner .article .pic-wrap{width:82.65%;margin:30px auto 0}
		#main .main-inner .article .pic-wrap2{width:100%;margin:0px auto 0}
		#main .main-inner .article .pic-wrap3{width:90.85%;margin:0px auto 0}
		
		@media only screen and (max-width: 640px){
			#main .main-inner .article .pic-wrap{width:100%}
			#main .main-inner .article .pic-wrap3{width:100%}
			#main .main-inner .article .pic-wrap img{min-width:auto}
			#main .main-inner .article .pic-wrap img.spw60{width:60%;margin:0 auto;}
		}


		#main .main-inner .article .pic-wrap .fl-wrap{
			overflow: hidden;
			margin-top: 30px;
		}
		#main .main-inner .article .pic-wrap .fl-wrap:first-child{
			margin-top: 0;
		}

		#main .main-inner .article .pic-wrap .square-icon{
			position: relative;
			padding-left: 1.5em;
		}
		#main .main-inner .article .pic-wrap .square-icon::before{
			position: absolute;
			content: "■";
			width:  1em;
			height: 1em;
			display:  inline-block;
			left: 0;
		}
		#main .main-inner .article .pic-wrap .square-icon.mt{
			margin-top: 30px;
		}

	/*	#main .main-inner .article .pic-wrap .text{
			display: block;
			font-size: 10px;
			text-align: right;
			margin-top: 5px;
		}*/

		
		#main .main-inner .article .pic-wrap .caption{text-align:center;margin-top:10px}
		#main .main-inner .article .pic-wrap .pic-left,
		#main .main-inner .article .pic-wrap .pic-right{width:48.56%}
		#main .main-inner .article .pic-wrap .pic-left{float:left}
		#main .main-inner .article .pic-wrap .pic-right{float:right}
		#main .main-inner .article .pic-wrap .pic-left.pic-left2{
			width:31%;
		}
		#main .main-inner .article .pic-wrap .pic-right.pic-txt{
			width:66%;
		}


		#main .main-inner .article .pic-wrap .pic-left.pic-left3{
			width:65.56%;
		}

		#main .main-inner .article .pic-wrap .pic-right.pic-right2{
			width:31.56%;
		}

		#main .main-inner .article .pic-wrap .pic-left.pic-left4{
			width: 38.56%;
		}

		#main .main-inner .article .pic-wrap .pic-right.pic-right3{
			width: 60.56%;
		}

		#main .main-inner .article .pic-wrap .pic-left.pic-left5{
			width:78%;
		}

		#main .main-inner .article .pic-wrap .pic-right.pic-right5{
			width:22%;
		}

		#main .main-inner .article .pic-wrap .pic-left1{
			width:44.21%;
		}
		#main .main-inner .article .pic-wrap .pic-right1{
			width:53.45%;
		}

		@media only screen and (max-width: 640px){
			#main .main-inner .article .pic-wrap .pic-left1,
			#main .main-inner .article .pic-wrap .pic-right1{width:100%}
			#main .main-inner .article .pic-wrap .pic-left.pic-left2{
				width:100%;
			}
			#main .main-inner .article .pic-wrap .pic-right.pic-txt{
				width:100%;
			}
			#main .main-inner .article .pic-wrap .pic-left.pic-left3{
				width:100%;
			}
			#main .main-inner .article .pic-wrap .pic-right.pic-right2{
				width:100%;
			}
			#main .main-inner .article .pic-wrap .pic-left.pic-left4{
				width:100%;
			}
			#main .main-inner .article .pic-wrap .pic-right.pic-right3{
				width:100%;
			}
			#main .main-inner .article .pic-wrap .pic-left.pic-left5{
				width:100%;
			}
			#main .main-inner .article .pic-wrap .pic-right.pic-right5{
				width:100%;
			}
		}
		#main .main-inner .article .pic-wrap .pic-right .negative{
			padding-top:70px;
		}
		#main .main-inner .article .pic-wrap .pic-right .neg{
			padding-top:105px;
		}
		@media only screen and (max-width: 640px){
			#main .main-inner .article .pic-wrap .pic-right .negative{
				padding-top:0px;
			}
			#main .main-inner .article .pic-wrap .pic-right .neg{
				padding-top:0px;
			}
		}
		#main .main-inner .article .pic-wrap span.align-r{
			display: inline-block;
			margin-top:5px;
			text-align: right;
			width: 100%;
		}


		.product-name{
			display: inline-block !important;
		     float: none !important;
		    padding: 2px 5px !important;
		    background: #a6a6a6;
		    color:#262626;
		    /*height:22px;*/
		    line-height: 20px;
		    margin-left: 10px;
		        font-weight: bold;
		   
		}
		@media only screen and (max-width: 640px){
			.product-name{
				/* height:20px;
		    line-height: 20px;
		    font-size: 15px !important;*/
			}
		}
		#main .main-inner .article .gr-banner{
			text-align: center;
			margin-top:60px;
		}
		#main .main-inner .article .gr-banner img{
			margin-bottom:5px;
			max-width: 260px;
			min-width: auto;
		}
		#main .main-inner .article .gr-banner img:hover{
			opacity: 0.75;
		}
		#main .main-inner .article .pic-wrap-col3{margin:30px auto 0}
		#main .main-inner .article .pic-wrap-col3 .pic-col{
			float:left;width:31%;margin-right:3%}
		#main .main-inner .article .pic-wrap-col3 .pic-col:last-child{
			margin-right:0}
		
		@media only screen and (max-width: 640px){
			#main .main-inner .article .pic-wrap-col3 .pic-col{
				width:100%;margin-right:0;margin-bottom:25px}}
		#main .main-inner .article .detail{margin:30px 0 20px}
		

		/*.update-content-01 .article-01{padding-top:25px}
		.update-content-02 .article-02 span{margin-left:0;width:100%}
		.update-content-02 .article-02 .pic-wrap{width:100%}
		.update-content-02 .article-02 .pic-left{width:41.53%;padding-left:6.33%}*/
		.update-content{
			padding-bottom: 120px;
		}
		.update-content-02 .article-02 .pic-right{width:36.02%;padding-right:8.88%}
@media only screen and (max-width: 640px){
	#main .main-inner .article{padding:20px 0 20px}
	.article{font-size:14px}.article h3{
		font-size:24px;font-weight:bold;padding-bottom:10px}
	#main .main-inner .left-part,#main .main-inner .right-part{
		width:100%;float:none}
	#main .main-inner .right-part{margin-top:20px}
	
	.article .pic-wrap{width:100%;margin:0}
	.article .pic-wrap .pic-left,.article .pic-wrap .pic-right{
		width:100%;margin-top:20px;float:none}
	#main .main-inner .article:nth-child(1){padding-top:15px}
	#main .main-inner .article:nth-child(3) .pic-wrap{
		margin-left:0;width:100%}
		#main .main-inner .article:nth-child(3) .pic-left{
			width:100%;padding-left:0}
	#main .main-inner .article:nth-child(3) .pic-right{
		width:100%;padding-right:0}
	.more{
		cursor:pointer;color:#fff;
		text-align:left;
		/*text-decoration:underline;*/
		font-size:1.4rem;}}
	.frm-download p{margin-top:17px;padding:0 22px}
	.frm-download p a{color:#fff;text-decoration:underline}
#main .main-inner .accordion a.toggle-button{
	display:block;background:url("../img/accordion_bg.jpg") no-repeat 0 0;
	padding:10px 10px 10px 45px;
	font-size:1.8rem;
	line-height:1.5;
	color:#000;font-weight:bold;margin:0}
	#main .main-inner .accordion-contents .accordion-block{
		padding-bottom:30px;
	}
#main .main-inner .accordion{position:relative;padding:0;border:0}
#main .main-inner .accordion .inner{padding:30px 22px 0;display:none}
.firmware .bd-wrap h4{font-size:2.4rem;font-weight:bold;padding-bottom:17px}
#main .main-inner .accordion .toggle-button span{
	position:absolute;
	top:12px;left:12px;
	background:url("../img/icon-accordion.png") no-repeat 0 0;
	display:block;
	width:21px;
	height:21px}
#main .main-inner .accordion a{text-decoration:none}
#main .main-inner .firmware{padding:0px;margin-top:25px}
.description1{padding:20px 0 0 20px;font-size:1.4rem;}
.title-lv2{color:#fff;background:#262626;border:none;border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;margin-top:10px;margin-bottom:10px;}

.title-lv2 span.dl-box{
	background:#404040;
	height: 22px;
	float: right;
	margin: 5px 10px;
	padding: 0 13px 0;
}
@media only screen and (max-width: 640px){
	.title-lv2 span.dl-box{
		float: left;
	}
}

.title-lv2 span.dl-box a{
	float: none;
	font-size: 1.7rem;
	font-weight: bold;
	color: #fff !important;
	line-height: 22px;
	background: none;
	padding: 0;
}

.pic-wrap figure .image{width:100%}
.pic-wrap figure .image a{display:block;width:100%;position:relative}
.pic-wrap figure .image a:after{
	content:'';
	position:absolute;
	right:0;bottom:0;
	display:block;
	width:40px;
	height:40px;
	background:url(../img/art_pho_ico.png) no-repeat center center #000;
	background-size:20px 20px}
.pic-wrap figure img{vertical-align:bottom;width:100%}


/*# sourceMappingURL=style.css.map */


@media only screen and (min-width: 641px){
	.update_180.article-03 .item{
		position: relative;
	}
	.update_180.article-03 .item .note{
		position: absolute;
		top: 0;
		right: 0;
	}
}
.update_180.article-05 .item .flexCol3 .col,
.update_180.article-05 .item .flexCol4 .col{
	text-align: right;
}

#main .main-inner .article .flexCol3,
#main .main-inner .article .flexCol4{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
#main .main-inner .article .flexCol3 .col{
	width: 31.8376%;
}

#main .main-inner .article .flexCol4 .col.first-child{
	width: 65.9188%;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
#main .main-inner .article .flexCol4 .col.first-child p{
	width: 31.8376%;
}
#main .main-inner .article .flexCol4 .col.last-child{
	width: 31.8376%;
}

#main .main-inner .article .flexCol4 .col a{
	text-decoration: underline;
}
#main .main-inner .article .flexCol4 .col a:hover{
	text-decoration: none;
}

@media only screen and (max-width: 640px){
	#main .main-inner .article .flexCol3,
	#main .main-inner .article .flexCol4{
		display: block;
	}
	#main .main-inner .article .flexCol3 .col,
	#main .main-inner .article .flexCol4 .col.first-child,
	#main .main-inner .article .flexCol4 .col.last-child{
		width: 100%;
		padding-bottom: 20px;
	}
	#main .main-inner .article .flexCol3 .col:last-child,
	#main .main-inner .article .flexCol4 .col.last-child{
		padding-bottom: 0;
	}
	#main .main-inner .article .flexCol4 .col.first-child img{
		min-width: 0;
	}

}

#main .main-inner .article .flexCol2{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
#main .main-inner .article .flexCol2 .col{
	width: 31.8376%;
}
#main .main-inner .article .flexCol2 .col:last-child{
	width: 65.9188%;
}

@media only screen and (max-width: 640px){
	#main .main-inner .article .flexCol2{
		display: block;
	}
	#main .main-inner .article .flexCol2 .col{
		width: 100%;
		padding-bottom: 20px;
	}
	#main .main-inner .article .flexCol2 .col:last-child{
		width: 100%;
		padding-bottom: 0;
	}
}

.gr4-download{
	display: flex;
	/*justify-content: space-between;*/
	align-items: flex-start;
	margin: 100px 0 120px;
}
.gr4-download .icon{
	width:16%;
	margin-right: 20px;
}
@media only screen and (max-width: 640px){
	.gr4-download .icon{
		width:400px;
		margin-right: 20px;
	}
}
.gr4-download .icon img{
	width:100%;
}
.gr4-download .link-down:before{
	content: "▶ ";
}
.gr4-download .link-down span{
	text-decoration: underline;
}
.gr4-download .link-down span:hover{
	text-decoration: none;
}
.gr4-download .link-txt{
	text-decoration: underline;
}